花粉俱乐部  logo 花粉俱乐部  因为热爱
搜索 |
[问题反馈]

什么时候能升级到4.4.2以上?小米手环不能用!

[复制帖子标题和链接]

8206

花粉7760887  略有小成  发表于 2014-9-11 21:45:07 来自:浏览器

最新回复 2014-9-12 12:27:34

什么时候能升级到4.4.2以上?买个小米手环不能用!
刘向臻LXZ  已臻大成  发表于 2014-9-11 21:54:04 来自:浏览器
本帖最后由 刘向臻LXZ 于 2014-9-12 13:05 编辑

目前大部分手环支持4.3及以上的,mate应该会升到4.4的,再等等吧,具体时间不能确定
dimocarpus  登堂入室  发表于 2014-9-12 07:27:37 来自:浏览器
刘向臻LXZ 发表于 2014-9-11 21:54
目前大部分手环支持4.3及以上的,mate应该会升到4.4的,再等等吧

请问有时间表吗?现在mate还只有4.2,对何时能支持4.4感到无力吐槽
花粉6666673  渐入佳境  发表于 2014-9-12 10:22:22 来自:浏览器
dimocarpus 发表于 2014-9-12 07:27
请问有时间表吗?现在mate还只有4.2,对何时能支持4.4感到无力吐槽

2016年2月30日
花粉8053447  独步江湖  发表于 2014-9-12 10:54:51 来自:浏览器
的杜甫风 发表于 2014-9-12 10:22
2016年2月30日

2016还搞啥啊
1280114645  炉火纯青  发表于 2014-9-12 12:21:38 来自:浏览器
逗你的  二月有三十号吗?
花粉7559447  独步江湖  发表于 2014-9-12 12:27:34 来自:浏览器
等吧。。。。
华为,您手中的世界500强!
您需要登录后才可以回帖 登录 | 立即注册

工具下载

  • 花粉客户端官方

    Make it Possible

粤ICP备19015064号-4|备案主体编号:44201919072182| 粤公网安备 44190002003939号

Copyright © 2012-2019 华为终端有限公司 版权所有

快速回复 返回顶部 返回列表